<?xml version="1.0" encoding="UTF-8"?>
<EXT title="RWE2 - Modulo" description="">
  <SECTION key="SEC_0001" order-key="ORD001" title="Dati">
    <COL0001 title="TAG" name="COL0001" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      CANDIDATURA_INCARICHI_COLLAUDO
    </COL0001>
    <COL0002 title="TAG di categorizzazione" name="COL0002" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      AREA SERVIZI GENERALI E MONITORAGGIO - EDILIZIA
    </COL0002>
    <COL0003 title="Titolo" name="COL0003" order-key="ORD003" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      Presentazione di candidatura per iscrizione nell'elenco di collaudatori
    </COL0003>
    <COL0004 title="Descrizione" name="COL0004" order-key="ORD004" type="html" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[&lt;p style="text-align:center"&gt;&lt;span style="font-size:16px"&gt;&lt;strong&gt;PRESENTAZIONE DI CANDIDATURA PER ISCRIZIONE NELL&amp;#39;ELENCO DI COLLAUDATORI&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;

&lt;p style="text-align:center"&gt;&amp;nbsp;&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;Destinatari e scopo&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Questo modulo &amp;egrave; rivolto ai dipendenti di Pubbliche Amministrazioni per la raccolta di candidature finalizzata alla costituzione di un elenco di componenti degli Organi di Collaudo, da cui attingere per affidare, ex art. 116 comma 4 del D.Lgs. 36/2023, gli incarichi di collaudo nell&amp;#39;ambito degli interventi di competenza dell&amp;#39;Universit&amp;agrave; di Parma.&lt;/p&gt;

&lt;p&gt;&amp;nbsp;&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;Istruzioni&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Il richiedente dovr&amp;agrave;:&lt;/p&gt;

&lt;ol&gt;
&lt;li&gt;compilare il modulo con i dati indicati;&lt;/li&gt;
&lt;li&gt;allegare il proprio Curriculum Vitae;&lt;/li&gt;
&lt;li&gt;prendere visione del PDF prodotto e convalidare la richiesta.&lt;/li&gt;
&lt;/ol&gt;

&lt;p&gt;La richiesta sar&amp;agrave; infine inoltrata automaticamente al protocollo dell&amp;#39;Ateneo e verr&amp;agrave; elaborata dall&amp;#39;ufficio competente.&lt;/p&gt;

&lt;p&gt;In seguito:&lt;/p&gt;

&lt;ol&gt;
&lt;li&gt;la U.O. Servizi Generali e Monitoraggio verificher&amp;agrave; la correttezza dei dati indicati, eventualmente riaprendo l&amp;#39;istanza che dovr&amp;agrave; essere modificata e inoltrata nuovamente;&lt;/li&gt;
&lt;li&gt;se i dati sono corretti,&amp;nbsp;verr&amp;agrave; inviata una notifica di evasione dell&amp;#39;istanza all&amp;#39;indirizzo e-mail indicato in fase di compilazione;&lt;/li&gt;
&lt;li&gt;successivamente, il richiedente verr&amp;agrave; iscritto all&amp;#39;elenco.&lt;/li&gt;
&lt;/ol&gt;

&lt;p&gt;&amp;nbsp;&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;Informazioni&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Per informazioni sull&amp;#39;avviso&amp;nbsp;contattare la U.O. Servizi Generali e Monitoraggio, nella persona di Fantuzzi Cecilia (cecilia.fantuzzi@unipr.it).&lt;/p&gt;

&lt;p&gt;&amp;nbsp;&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;Assistenza&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Per problemi tecnici sulla procedura o di accesso inviare una e-mail a helpdesk.informatico@unipr.it, specificando nell&amp;#39;oggetto &amp;quot;elixForms - Assistenza modulo CANDIDATURA_INCARICHI_COLLAUDO&amp;quot; e descrivendo il problema incontrato, oppure &lt;a href="mailto:helpdesk.informatico@unipr.it?subject=elixForms - Assistenza modulo GESTIONE_SITI_WEB_NUOVO&amp;amp;body=Descrizione del problema"&gt;cliccare qui&lt;/a&gt; per inviare una e-mail precompilata con il programma di posta elettronica predefinito.&lt;/p&gt;

&lt;p&gt;&amp;nbsp;&lt;/p&gt;

&lt;p&gt;&lt;strong&gt;Privacy&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Il trattamento dei dati personali avviene nel rispetto del Regolamento (UE) 2016/679 (&amp;#39;GDPR&amp;#39;) e del D.lgs. 196/2003 (&amp;#39;Codice Privacy&amp;#39;), come modificato dal D.lgs. 101/2018.&lt;br /&gt;
Per maggiori dettagli si rinvia all&amp;#39;Informativa Privacy disponibile ai seguenti link:&lt;/p&gt;

&lt;ul&gt;
&lt;li&gt;&lt;a href="https://www.unipr.it/documenti/informativa-terzi-fornitori-e-collaboratori"&gt;Informativa a Terzi, Fornitori e Collaboratori&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;

&lt;p&gt;&amp;nbsp;&lt;/p&gt;
]]>
    </COL0004>
    <COL0016 title="Informazioni per la compilazione" name="COL0016" order-key="ORD007" type="html" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[&lt;p&gt;&lt;strong&gt;INFORMAZIONI PER LA COMPILAZIONE&lt;/strong&gt;&lt;/p&gt;

&lt;p&gt;Tutti i campi contrassegnati dal carattere * indicano un campo da valorizzare obbligatoriamente&lt;/p&gt;
]]>
    </COL0016>
    <COL0007 title="GroupId Admin" name="COL0007" order-key="ORD008" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      87
    </COL0007>
    <COL0008 title="Abilita domande multiple" name="COL0008" order-key="ORD009" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0008>
    <COL0009 title="Attivo" name="COL0009" order-key="ORD010" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0009>
    <COL0017 title="Implementazione Workflow Modulo da console ufficio" name="COL0017" order-key="ORD0017" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 title="Logo personalizzato" name="COL0018" order-key="ORD0018" type="binary" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0019 title="PEC abilitata" name="COL0019" order-key="ORD0019" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0020 title="Email uffici da notificare" name="COL0020" order-key="ORD0020" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 title="PEC custom GT" name="COL0021" order-key="ORD0021" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 title="Email standard abilitata" name="COL0022" order-key="ORD0022" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0022>
    <COL0023 title="Email standard custom GT" name="COL0023" order-key="ORD0023" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0025 title="Abilita customer satisfaction" name="COL0025" order-key="ORD0025" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0025>
    <COL0026 title="Gruppo compilazione" name="COL0026" order-key="ORD0026" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0027 title="Abilita le mie richieste" name="COL0027" order-key="ORD0027" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0027>
    <COL0028 title="Abilita multilanguage" name="COL0028" order-key="ORD0028" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0029 title="Abilita il link &quot;contatta il supporto&quot;" name="COL0029" order-key="ORD0029" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0030 title="Url per recupero descrizione" name="COL0030" order-key="ORD0030" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0031 title="Gruppo call center" name="COL0031" order-key="ORD0031" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      0
    </COL0031>
    <COL0032 title="Gruppo proprietario" name="COL0032" order-key="ORD0032" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      0
    </COL0032>
    <COL0033 title="Abilita filtro per gruppi proprietari domande" name="COL0033" order-key="ORD0033" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0034 title="Abilita modifica gruppi proprietari domande" name="COL0034" order-key="ORD0034" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0035 title="Abilita avviso per domande gia' iniziate" name="COL0035" order-key="ORD0035" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0035>
    <COL0036 title="In lavorazione" name="COL0036" order-key="ORD0036" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0036>
    <COL0037 title="Archiviato" name="COL0037" order-key="ORD0037" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 title="Abilita link agli allegati in email" name="COL0038" order-key="ORD0038" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0038>
    <COL0039 title="Abilita il link &quot;consulta il manuale&quot;" name="COL0039" order-key="ORD0039" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0040 title="Termini del servizio &quot;Hai bisogno di aiuto?&quot;" name="COL0040" order-key="ORD0040" type="html" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[]]>
    </COL0040>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD002" title="Tipologia">
    <COL0015 title="Tipologia modulo" name="COL0015" order-key="ORD011" type="radio" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key="2">
      Senza scadenza
    </COL0015>
    <COL0005 title="Data di pubblicazione" name="COL0005" order-key="ORD005" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      24-02-2026 11:30
    </COL0005>
    <COL0006 title="Data di scadenza" name="COL0006" order-key="ORD006" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0041 title="Abilita &quot;conto alla rovescia&quot;" name="COL0041" order-key="ORD0041" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0041>
    <COL0042 title="Abilita modalita' gara" name="COL0042" order-key="ORD0042" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0042>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD003" title="System">
    <COL0010 title="UserId Author" name="COL0010" order-key="ORD001" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      29
    </COL0010>
    <COL0011 title="DataOra Creazione" name="COL0011" order-key="ORD002" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      29-01-2026 12:37
    </COL0011>
    <COL0012 title="DataOra Ultima modifica" name="COL0012" order-key="ORD003" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      24-02-2026 11:33
    </COL0012>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD004" title="Payment">
    <COL0013 title="Codice procedimento PayPa" name="COL0013" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 title="Causale procedimento" name="COL0014" order-key="ORD002" type="html" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[]]>
    </COL0014>
    <COL0043 title="Consenti totale dell'importo uguale a zero" name="COL0043" order-key="ORD0043" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0044 title="Inoltro automatico Domanda Pagata" name="COL0044" order-key="ORD0044" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD0005" title="Deleghe">
    <COL0024 title="Utenti delegati" name="COL0024" order-key="ORD0024" type="textarea" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[]]>
    </COL0024>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD006" title="Configura il modo di tornare indietro">
    <COL0045 title="Modo di tornare indietro" name="COL0045" order-key="ORD0045" type="radio" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key=""/>
    <COL0046 title="Testo del pulsante" name="COL0046" order-key="ORD0046" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0047 title="Testo del pulsante alla fine del modulo" name="COL0047" order-key="ORD0047" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD007" title="Protocollazione">
    <COL0048 title="Abilita protocollazione esterna" name="COL0048" order-key="ORD0048" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0049 title="Abilita protocollazione differita" name="COL0049" order-key="ORD0049" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0050 title="Stato domande per protocollazione differita" name="COL0050" order-key="ORD0050" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD008" title="Stati Domande Inoltrate">
    <COL0051 title="Scheda per cambio stato" name="COL0051" order-key="ORD0051" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      0
    </COL0051>
    <COL0052 title="Visualizza stato in console utente" name="COL0052" order-key="ORD0052" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0053 title="Stato domande in Area Commissioni" name="COL0053" order-key="ORD0053" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0054 title="Stato domande all'inoltro" name="COL0054" order-key="ORD0054" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD009" title="Contatore Domande">
    <COL0055 title="Metodo di numerazione della ricevuta" name="COL0055" order-key="ORD0055" type="radio" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key="2">
      Progressivo annuale (Esempio: 2017_118)
    </COL0055>
    <COL0056 title="Separatore (Esempio: -, _, /)" name="COL0056" order-key="ORD0056" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      _
    </COL0056>
  </SECTION>
  <SECTION key="SEC_0010" order-key="ORD010" title="Editing inline (Office Console)">
    <COL0057 title="Abilita editing inline in Office Console" name="COL0057" order-key="ORD0057" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0011" order-key="ORD011" title="Comunicazioni Formali">
    <COL0058 title="Includi testo comunicazione formale in email" name="COL0058" order-key="ORD0058" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0058>
    <COL0085 title="Disabilita invio (Gestione Istanze)" name="COL0085" order-key="ORD0085" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0086 title="Disabilita risposta (Area utente)" name="COL0086" order-key="ORD0086" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0012" order-key="ORD012" title="PDF Accessibili: metadati">
    <COL0059 title="Autore" name="COL0059" order-key="ORD0059" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0060 title="Parole chiave (separate da virgola)" name="COL0060" order-key="ORD0060" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0013" order-key="ORD013" title="QRCode">
    <COL0061 title="Abilita QRCode" name="COL0061" order-key="ORD0061" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0062 title="Tipo di turno" name="COL0062" order-key="ORD0062" type="select" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key=""/>
    <COL0063 title="Turno unico: data di inizio" name="COL0063" order-key="ORD0063" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0064 title="Turno unico: data di scadenza" name="COL0064" order-key="ORD0064" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0065 title="Doppio turno: data di inizio primo gruppo" name="COL0065" order-key="ORD0065" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0066 title="Doppio turno: data di scadenza primo gruppo" name="COL0066" order-key="ORD0066" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0067 title="Doppio turno: data di inizio secondo gruppo" name="COL0067" order-key="ORD0067" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0068 title="Doppio turno: data di scadenza secondo gruppo" name="COL0068" order-key="ORD0068" type="timestamp" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0069 title="Stato domanda che inibisce il check-in standard" name="COL0069" order-key="ORD0069" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0070 title="Scheda per cambio stato (rif.)" name="COL0070" order-key="ORD0070" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0014" order-key="ORD014" title="AppIO">
    <COL0071 title="AppIO Service Ref ID" name="COL0071" order-key="ORD0071" type="number" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      0
    </COL0071>
    <COL0072 title="Fiscal Code Ref TAG" name="COL0072" order-key="ORD0072" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0015" order-key="ORD015" title="Riapertura domanda lato utente">
    <COL0073 title="Abilita riapertura domanda lato utente" name="COL0073" order-key="ORD0073" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0074 title="Abilita notifica agli uffici" name="COL0074" order-key="ORD0074" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0016" order-key="ORD016" title="Selettore di lancio">
    <COL0075 title="Abilita selettore di lancio" name="COL0075" order-key="ORD0075" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0076 title="ID servizio selettore di lancio" name="COL0076" order-key="ORD0076" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      0
    </COL0076>
  </SECTION>
  <SECTION key="SEC_0017" order-key="ORD017" title="Star rating">
    <COL0077 title="Abilita star rating" name="COL0077" order-key="ORD0077" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0077>
  </SECTION>
  <SECTION key="SEC_0018" order-key="ORD018" title="Performance">
    <COL0078 title="Abilita boost mode" name="COL0078" order-key="ORD0078" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0019" order-key="ORD019" title="Requests mass update">
    <COL0079 title="Abilita update massivo delle request" name="COL0079" order-key="ORD0079" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0020" order-key="ORD020" title="Clone request">
    <COL0080 title="Abilita clonazione request" name="COL0080" order-key="ORD0080" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0021" order-key="ORD021" title="PNRR">
    <COL0081 title="Scheda Servizio - Url" name="COL0081" order-key="ORD0081" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0082 title="Scheda Servizio - JSON" name="COL0082" order-key="ORD0082" type="textarea" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[]]>
    </COL0082>
    <COL0083 title="Scheda Servizio - JSON (senza module selector)" name="COL0083" order-key="ORD0083" type="textarea" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[]]>
    </COL0083>
  </SECTION>
  <SECTION key="SEC_0022" order-key="ORD022" title="Custom Notification">
    <COL0084 title="Custom Notification Configuration" name="COL0084" order-key="ORD0084" type="textarea" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      <![CDATA[ ]]>
    </COL0084>
  </SECTION>
</EXT>